﻿/*
 * Default Styles for ANZPB
 * Version 0.02
 * 2012, 2013, 2014
 *  ‘  ’
 */

@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400i,600,600i,700,700i&display=swap');

@media screen {

:root {
	--icon-color: #0055FF; /* #0080ff; */
	--link-default: #0022DD;
	--link-hover: #0055FF;
	--link-focus: #0055FF;
	--link-active: #0055FF;
	--link-visited: #0022DD; 
}

*, *:before, *:after {
  -moz-box-sizing: border-box; 
  -webkit-box-sizing: border-box; 
  box-sizing: border-box;
 }

*{
    font-family: 'Palatino Nova', 'Palatino', 'Palatino Linotype', 'Palatino LT STD', 'Times New Roman', Times, serif;
	line-height: 120%;
	padding: 0px;
	margin: 0px;
	/* letter-spacing: 150%;  "Minion Pro", "minion-pro",  */
	}



a {
	color: var(--link-default);
	-webkit-tap-highlight-color: transparent;
	background-image: none;
	text-decoration: none;
}

a:visited {
	color: var(--link-visited);
}


a:hover {
	color: var(--link-hover);
	text-decoration: underline;
	-webkit-text-decoration-skip: skip;
	text-decoration-skip: edges;
}

a:focus {
	color: var(--link-focus);
	outline: 0;
	text-decoration: underline;
	-webkit-text-decoration-skip: skip;
	text-decoration-skip: edges;
}

a:active {
	color: var(--link-active);
	text-decoration: underline;
	-webkit-text-decoration-skip: skip;
	text-decoration-skip: edges;
}

a::-moz-focus-inner {
	border: 0;
}

.jumpToContents a {
	text-decoration: underline;
	-webkit-text-decoration-skip: skip;
	text-decoration-skip: edges;
}

#backToTop {
	opacity: 0;
	position: fixed;
	bottom: 20px; 
	right: 30px; 
	z-index: 99; 
	border: none; 
	outline: none; 
	background-color: #cccccc;
	color: #303030; 
	cursor: pointer; 
	padding: 8px 8px 8px 28px ; 
	border-radius: 8px; 
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: 600;
	text-decoration: none;
	-webkit-transition: color 300ms linear;
	-moz-transition: color 300ms linear;
	-o-transition: color 300ms linear;
	-ms-transition: color 300ms linear;
	transition: color 300ms linear;
	-webkit-transition: background-color 300ms linear;
	-moz-transition: background-color 300ms linear;
	-o-transition: background-color 300ms linear;
	-ms-transition: background-color 300ms linear;
	transition: background-color 300ms linear;
	-webkit-transition: opacity 300ms linear;
	-moz-transition: opacity 300ms linear;
	-o-transition: opacity 300ms linear;
	-ms-transition: opacity 300ms linear;
	transition: opacity 300ms linear;
	background-image: url("icon-back-to-top-grey.svg");
	background-position: 8px center;
	background-repeat: no-repeat;
	background-size: 15px;
	}

#backToTop:hover {
	opacity: 1 !important;
	text-decoration: none;
	color: #ffffff;
	background-color: var(--link-hover); 
	background-image: url("icon-back-to-top-white.svg");
  }

hr.pageBreak {
	display: none;
	margin: 0px -70px 0px -70px;
	border: 0px;
	height: 16px;
	background-color: #1a1c1e;
	page-break-after: always;
	}

.pageSheet {
	text-align: left;
	width: 600px;
	height: 950px;
	position: relative;
	display: block;
	float: left;
	margin-bottom: 60px;
	padding: 56px;
	background-color: #ffffff;
	page-break-inside: avoid;
	}

hr.standardLine {
	margin: 10px 0px 10px 0px;
	border: 1px;
	height: 1px;
	background-color: #000000;
	}

body { 
	background-color: #303030;
	padding-top: 60px;
	text-align:center;
	}
 
p {
	line-height: 120%;
	width: 100%;
	}
 
.displaypage {
 	max-width: 1200px;
 	margin-left: auto;
	margin-right: auto;
	}

h1.bookTitle {
	font-size: 50px;
	font-style: italic;
	font-weight: normal;
	line-height: 65px;
	color: #000000;
	margin: 0px 0px 40px 0px; 
	}

h1.bookTitleRed {
	font-size: 50px;
	font-style: italic;
	font-weight: normal;
	line-height: 65px;
	color: #EA002A;
	margin: 0px 0px 40px 0px; 
	}
	
h1.bookTitleSmall {
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	line-height: 35px;
	color: #000000;
	margin: 0px 0px 20px 0px; 
	}

h1.bookTitleRedSmall {
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	line-height: 35px;
	color: #EA002A;
	margin: 0px 0px 20px 0px; 
	}
	
span.sectionTitleSmallText {
 	font-size: 40px;
 	line-height: 80px;
 	}
 	
.catechismQuestion {
	font-style: italic;
	text-align: justify; 
	font-weight: normal;
	font-size: 17px; 
	margin: 6px 0px -6px 0px; 
	}
		
.sectionIntroduction {
	font-style: italic;
	text-align: justify; 
	font-weight: normal;
	font-size: 17px; 
	margin: 9px 0px 9px 0px; 
	}
	
.sectionIntroductionTitle {
	font-style: italic;
	font-weight: bold;
	font-size: 22px; 
	margin: 16px 0px 16px 0px; 
	}
	
.sectionHeading {
	font-style: normal;
	font-weight: bold;
	font-size: 21px; 
	margin: 16px 0px 16px 0px; 
	}

.centered { 
	text-align: center; 
	}

.centeredBox { 
	margin-left:auto;
	margin-right:auto;
	width:60%;
	}

.centeredBoxMedium { 
	margin-left:auto;
	margin-right:auto;
	width:80%;
	}

.centeredBoxLarge { 
	margin-left:auto;
	margin-right:auto;
	width:90%;
	}
 
h1.serviceTitle {
	font-size: 29px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 20px 0px; 
	}
	
h1.sectionTitle {
	font-size: 48px;
	font-style: italic;
	font-weight: normal;
	line-height: 65px;
	color: #000000;
	margin: 0px 0px 40px 0px; 
	}

h2.sectionTitle, h1.sectionTitleRed {
	font-size: 48px;
	font-style: italic;
	font-weight: normal;
	color: #EA002A;
	margin: 0px 0px 40px 0px; 
	}
 
h2.serviceTitle, h1.sectionHeading {
	font-size: 40px;
	font-style: italic;
	font-weight: normal;
	color: #EA002A;
	margin: 0px 0px 45px 0px; /* was 60 */
	}

h2.title {
	font-size: 42px;
	font-style: italic;
	font-weight: normal;
	color: #EA002A;
	margin: 0px 0px 20px 0px; 
	}

h2.sectionHeading {
	font-size: 36px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px 0px 20px 0px; 
	}

h2.sectionSubHeading {
	font-size: 28px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	margin: 0px 0px 20px 0px; 
	}
	
h2.serviceTitleBlk {
	font-size: 40px;
	font-style: italic;
	font-weight: normal;
	color: #000000;
	margin: 0px 0px 45px 0px; /* was 60 */
	}

.serviceTitleSmaller {
	font-size: 29px;
	font-style: italic;
	font-weight: bold;
	color: #EA002A;
	margin: 0px 0px 60px 0px; 
	}	
	
h3.chapterHeading {
	font-size: 18pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px 0px 20px 0px; 
	}
 
h3.PsalmChapterHeading {
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	width: 100%;
	margin: 30px 0px 10px 0px;
	}
 
h3.chapterHeadingItalic {
	font-size: 21px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	margin: 20px 0px 20px 0px; 
	} 
	
.chapterTitle {
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 30px 0px 10px 0px; 
	}
 
.chapterTitleTopOfPage {
	font-size: 26px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px 0px 30px 0px; 
	}

h3.heading {
	font-size: 20px; /* two points larger than .priestSays text */  
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 18px 0px 9px 0px; /* double size as .priestSays */  
	}

h4.heading {
	font-size: 20px; /* two points larger than .priestSays text */  
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 30px 0px 9px 0px; /* double size as .priestSays */  
	}
 
h4.subHeading {
	font-size: 20px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	margin: 24px 0px 9px 0px;
	}

h4.chapterHeadingLight {
	font-size: 21px;
	font-style: normal;
	font-weight: lighter;
	color: #000000;
	margin: 28px 0px 9px 0px; 
	}

h4.chapterHeading {
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 20px 0px 9px 0px; 
	}
	
h5.heading {
	font-size: 17px; /* Same size as .priestSays text */  
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 18px 0px 9px 0px; /* double size as .priestSays */  
	}

h5.chapterHeading {
	font-size: 16px; /* Same size as .priestSays text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	margin: 12px 0px 0px 0px;
	}
	
h4.uppercaseHeading {
	font-size: 14px; /* Same size as .priestSays text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	margin: 24px 0px 10px 0px; /* larger bottom border than the H5 version */
	}
	
h5.uppercaseHeading, td.uppercaseHeading {
	font-size: 14px; /* Same size as .priestSays text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	margin: 24px 0px -8px 0px;
	}
	
h5.uppercaseSubHeading {
	font-size: 14px; /* Same size as .priestSays text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000000;
	margin: 14px 0px -8px 0px; /* smaller top border */
	}
	
h6.chapterHeading {
	font-size: 14px; /* Same size as .standardTextSmall text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	margin: 20px 0px 0px 0px;
	}

/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/

body.seasonsAndSundays {
	/* background-color: #ffffff; */
}

.seasonsAndSundays .lookupControl {
	height: 0px;
}

/** bible specific styling */

/** NLT specific styling body-ch-hd */

.seasonsAndSundays .vn {
	vertical-align: super;
	font-size: 8pt;
	padding-right: 3px;
}

.seasonsAndSundays .red {
	color: #EA002A;
}

.lookupOverlay .body {
	margin-bottom: 0;
	margin: 0 !important;
}

.poet1, .poet1-sp, .poet1-vn, .poet1-vn-sp, .poet1-vn-hd, .poet1-vn-ch-hd {
	padding-left: 20px; 
	margin-bottom: 0;
	margin: 0 !important;
}

.poet2, .poet2-vn {
	padding-left: 40px;
	margin: 0 !important;
}

/** NLT specific styling end */


.seasonsAndSundays .vindent {
	margin-left: 20px;
}

.seasonsAndSundays .vindent-2x {
	margin-left: 40px;
}

.seasonsAndSundays .vindent-3x {
	margin-left: 60px;
}

.seasonsAndSundays .selah {
	margin: 10pt 0 10pt 0;
	font-style: italic;
}

.seasonsAndSundays .smalltitle, .seasonsAndSundays .chaptersubsectiontitle {
	margin: 10pt 0 0 0;
	text-transform: uppercase;
}

.seasonsAndSundays .ellipsis {
	display: inline-block;
	padding-bottom: 10px;
}

/** bible specific styling end */

.seasonsAndSundays .bible-publisher-info {
	border-top: solid 1px #000000;
	margin-top: 20px;
	padding-top: 20px;
}

.seasonsAndSundays .bible-publisher-info p {
	font-size: 10pt;
	line-height: normal;
}

.seasonsAndSundays h1 {
	font-size: 36pt;
	font-style: italic;
	font-weight: normal;
	/* color: #EA002A; */
	margin: 0 0 30pt 0;
	}

.seasonsAndSundays h2 {
	font-size: 28pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 30pt 0 0 0; 
	}

.seasonsAndSundays h3 {
	font-size: 22pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 28pt 0 0 0; 
	}

.seasonsAndSundays h4 {
	font-size: 18pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 20pt 0 0 0; 
	}

.seasonsAndSundays h5 {
	font-size: 17pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 17pt 0 4pt 0; 
	}

.seasonsAndSundays h6 {
	font-size: 14pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 0 0 0 0; 
	}

.seasonsAndSundays h7 {
	font-size: 13pt;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin: 0 0 0 0; 
	}

.seasonsAndSundays p {	
	font-size: 13pt;
	font-style: normal;
	font-weight: normal;
	line-height: 16pt;
	margin: 0 0 10pt 0; 
	clear: both;
	}

.seasonsAndSundays .instructions {
	font-size: 15px;
	margin: 0;
}

/*** Notes ***/

.seasonsAndSundays .note, .seasonsAndSundays .subHeading, .italic{	
	display: inline;
	font-style: italic;
	}

.seasonsAndSundays .refIndent {	
	display: inline;
	margin-left: 12px;
	}	

.seasonsAndSundays .paragraph {	
	display: block;
	margin: 0 0 10pt 0; 
	}

.seasonsAndSundays b {	
	font-weight: bold;
	}
	
.seasonsAndSundays .bibRef {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: normal;
	float: right;
	margin-top: 2px 0 0 7px;
	}

.seasonsAndSundays .flex-container {
	display: flex;
	flex-direction: row; 
	margin: 0;
	padding: 0;
	width:100%;
	}
	
.seasonsAndSundays .flex-sub {
	width: 50%;
	}

.seasonsAndSundays .pageSheet > :first-child {
    margin-top: 0px !important; 
	padding-top: 0px !important;
	}

/* Verses overlay */

.seasonsAndSundays .lookupOverlay {
	background-color: rgba(0, 0, 0, 0.4);
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 10;
	top:0;
	left: 0;
	display: none;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.seasonsAndSundays .lookupWindow {
	max-height: 80%;
	max-width: 80%;
	background-color: #ffffff;
	border: #000000 solid 1px;
	box-shadow: 8px 8px 40px 10px #444444;
	overflow-y: hidden;
	display: flex;
	flex-direction: column;
	z-index: 11;
}

.seasonsAndSundays .lookupWindow .lookupControl {
	display: flex;
	flex-direction: row;
	background-image: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0));
	z-index: 10;
}

.seasonsAndSundays .lookupWindow .lookupControl .lookupSpacer {
	display: flex;
	flex-grow: 1;
	flex-shrink: 1;
	height: 0;
}

.seasonsAndSundays .lookupWindow .lookupControl .lookupClose {
	flex-grow: 0;
	flex-shrink: 0;
	top: 0;
	margin: 0;
	height: 36px;
	line-height: 36px;
	text-align: right;
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-style: normal;
	padding: 0 36px 0 12px;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
	color: #888888;
	background-color: #dddddd;
	background-image: url("close-grey.svg");
	background-repeat: no-repeat;
	background-position: right;
	background-size: 28px 36px;
	cursor: pointer;
}

.seasonsAndSundays .lookupWindow .lookupControl .lookupClose:hover {
	background-color: #bbbbbb;
	color: #000000;
	background-image: url("close-black.svg");
	background-repeat: no-repeat;
	background-position: right;
	background-size: 28px 36px;
}

.seasonsAndSundays .lookupWindow .lookupText {
	padding: 16pt;
	padding-top: 64px;
	overflow-y: scroll;
}

.seasonsAndSundays .lookupWindow .lookupText h5 {
	margin-top: -16pt;
}

.lookupreading {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10pt; 
	font-weight: normal; 
	font-style: italic;
	margin-left: 4pt;
}
  
.lookupbiblebook {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 10pt;
	font-weight: 600;
	font-style: italic;
	text-decoration: none;
	color: var(--link-hover); /* #0088ee; */
	padding: 2px 8px 2px 20px;
	cursor: pointer;
	border-radius: 3px;
	background-position: 3px center;
	background-repeat: no-repeat;
	background-size: 15px;
}
  
.iconanzpb {
	background-image: url("lookup-icon-anzpb-solid.svg");
}
  
.iconbible {
	background-image: url("lookup-icon-bible-solid.svg");
}
  
.lookupbiblebook:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: var(--link-hover); /* #0088ee; */
}
  
.iconanzpb:hover {
	background-image: url("lookup-icon-anzpb-white-line.svg");
}
  
.iconbible:hover {
	background-image: url("lookup-icon-bible-white-line.svg");
}
  
.smallertext {
	font-size: 0.8em;
}

.paragraphnote {	
	font-style: italic !important;
	}

/**********************************************************************************************************************************************************/	
/**********************************************************************************************************************************************************/	
/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/
/**********************************************************************************************************************************************************/

td.chapterHeading {
	font-size: 15px; /* Same size as .standardTextSmall text */  
	font-style: normal;
	font-weight: bold;
	letter-spacing: 1px;
	color: #000000;
	}
	
.standardTextSmall {
	font-weight: normal;
	font-size: 15px;
	font-style: normal;
	margin: 9px 0px 9px 0px; 
	clear:both;
	}
	
td.standardTextSmall, table.standardTextSmall {
	font-weight: normal;
	font-size: 15px;
	font-style: normal;
	padding-top: 8px;
	clear:both;
	}

.standardTextModerate {
	font-weight: normal;
	font-size: 12pt; /* 16px; /* 17px */
	font-style: normal;
	margin: 10px 0px 10px 0px; 
	clear:both;
	}

td.standardTextMedium, table.standardTextMedium {
	font-weight: normal;
	font-size: 16px;
	font-style: normal;
	padding-top: 8px;
	margin: 20px 0px 20px 0px;	
	clear:both;
	}
	
.standardTextExtraSmallMedium {
	font-weight: normal;
	font-size: 15px;
	font-style: normal;
	margin: 9px 0px 9px 0px; 
	clear:both;
	}
	
.standardTextExtraSmall {
	font-weight: normal;
	font-size: 13px;
	font-style: normal;
	margin: 9px 0px 9px 0px; 
	clear:both;
	}

.standardTextTiny {
	font-weight: normal;
	font-size: 12px;
	font-style: normal;
	margin: 9px 0px 9px 0px; 
	clear:both;
	}

.standardInstructionsSmall {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 15px;
	font-style: italic;
	margin: 9px 0px 9px 0px; 
	padding-top: 8px;
	clear:both;
	}
   
.priestSays, .standardText {
	font-weight: normal;
	font-size: 12pt; /* 16px; /* 17px */
	font-style: normal;
	margin: 12px 0px 12px 0px; 
	clear:both;
	}

.largeParagraph {
	margin: 9px 0px 20px 0px;
	}

.subheadingParagraph {
	padding: 0px 0px 16px 0px; 	 	
	}

.tallParagraph {
	padding: 16px 0px 16px 0px; 	 	
	}

.priestSaysInstructions {
	font-weight: normal;
	font-size: 12pt; /* 16px; /* 17px */
	font-style: italic;
	margin: 13px 0px 13px 0px; 
	}
 
.priestSaysInstructionsExtraSmall {
	font-weight: normal;
	font-size: 13px; 
	font-style: normal;
	margin: 13px 0px 13px 0px; 
	}
 
.sayTogether, .sayTogetherSameParagraph{
	font-weight: bold;
	font-style: normal;	
	font-size: 12pt; /* 16px; /* 17px */
	margin: 12px 0px 12px 0px;  
	}

.sayTogetherSameParagraph {
	margin-top: -9px;
}

.subTitles {
	font-style: italic;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4em;
	margin: 0px 0px 9px 0px; 
	}	

.instructionsSmall {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 13px;
	font-weight: normal;
	margin: 9px 0px 9px 0px;
	}

.instructionsTight {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 13px;
	font-weight: normal;
	margin: 0px 0px 0px 0px;
	}
 
.instructions {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 15px;
	font-weight: normal;
	margin: 9px 0px 9px 0px;
	}
 
	.instructions a {
		font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-style: italic;
		font-size: 15px;
		font-weight: normal;
		margin: 9px 0px 9px 0px;		
		} 
 
	.instructions em {
		font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
		font-style: italic;
		font-size: 15px;
		font-weight: bold;
		margin: 9px 0px 9px 0px; 
		}
 
.instructionsLarge {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 12pt; /* 16px; /* 17px */
	font-weight: bold;
	margin: 9px 0px 9px 0px; 
	}
 
.instructionsLargeLight {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 12pt; /* 16px; /* 17px */
	font-weight: normal;
	margin: 9px 0px 9px 0px; 
	} 

.instructionsLargeLight em {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 12pt; /* 16px; /* 17px */
	font-weight: bold;
	margin: 9px 0px 9px 0px; 
	} 

.instructionsLargeLight a {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 12pt; /* 16px; /* 17px */
	font-weight: normal;
	margin: 9px 0px 9px 0px; 
	} 
 
.instructionsHeading {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 19px;
	font-weight: bold;
	margin: 9px 0px 9px 0px; 
	}

.instructionsSubHeading {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 15px;
	font-weight: bold;
	margin: 9px 0px 9px 0px; 
	}

em {
	/* font-style: normal; */
	font-weight: bold;
	font-style: inherit;
	}

.emLight {
	font-weight: normal;
	font-style: italic;
	}

.emItalic {
	font-weight: bold;
	font-style: italic;
	}

.InstructionsAsteriskLarge{
	font-weight: normal;
	font-style: normal !important;
	font-size: 22px;
	line-height: 12px;
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	vertical-align: middle;
	}

table {
	width: 100%;
	}
	
table, th, td {
	border: 0px solid black;
	border-spacing: 0px;
	border-collapse: collapse;
	vertical-align: top;	
	}

.tdBorderSpacingLeftColumn {
	padding-right: 10px;	
	}


.tdBorderSpacingRightColumn {
	padding-left: 10px;	
	}

.tdfixedwidth {
	width: 300px;
	}

.tdEnglish {
	width: 230px;
	padding-right: 30px;
	}

.tdHalf{
	width: 50%;
	}

.tdThird{
	width: 33%;
	}

.fullWidth {
	width: 100%;
	}

.tablelistnumber {
	width: 40px;
	}

.tablelistlabel {
	width: 32px;
	}
	
.tablelistname {
	width: 150px;
	}

.tablelistverse {
	width: 200px;
	}
	
.tdinstructions {
	width: 90px;
	}

.tdlabelwidth {
	width: 60px;
	}

.tdColWidthSpacer {
	width: 18px !important;
	}

.tdColWidthXS {
	width: 35px !important;
	}

.tdColWidthSmall {
	width: 70px !important;
	}

.tdColWidthSmallMedium {
	width: 80px !important;
	}

.tdColWidthMedium {
	width: 90px !important;
	}

.tdColWidthMediumLarge {
	width: 110px !important;
	}

.tdColWidthLarge {
	width: 120px !important;
	}

.tdColWidthXL {
	width: 130px !important;
	}

.tdColWidth2XL {
	width: 140px !important;
	}
	
.tdColWidth3XL {
	width: 150px !important;
	}

.tdColWidth4XL {
	width: 210px !important;
	}

.tdColWidth4XLandXS {
	width: 245px !important;
	}

.tdColWidth4XLandXSDouble {
	width: 500px !important;
	}

th.tdColWidth4XLandXSDouble  {
	width: 500px !important;
	padding-bottom: 3px;
	}

.tableBorders td {
	border: 1px solid;
	border-color: #000000;
	}

.tdinstructions p{
	margin-top: 12px;
	}
	
.tdInstructionsIndent{
	margin-left: 90px;
	} 

.tableOfPrayers tr td {
	padding-bottom: 14px;
	}

table.headerTable {
	font-size: 19px;
	width: 500px;
	}
	
.headerTable td {
	padding-bottom: 8px;
	}	

.tdParagraphs td {
	padding-bottom: 14px;
	}

.tdParagraphShort td {
	padding-bottom: 4px;
	}

.tdParagraphMedium td {
	padding-bottom: 5px;
	}

.tableAsParagraph {
	margin-top: 16px;
	margin-bottom: 16px;
	}

.tdBorder td {
	border: 1px;
	border-color: #000000;
	border-style: solid;
	}

.tdBorderGrey td {
	border: 1px;
	border-color: #aaaaaa;
	border-style: solid;
	}
	
.tdBorderBottom td {
	border-bottom: 1px;
	border-color: #000000;
	border-style: solid;
	}

.tdPaddingShort td {
	padding-top: 4px;
	padding-bottom: 0px;
	}

.tdHeaderRowMedium td{
	font-weight: bold;
	padding-top: 6px;
	padding-bottom: 6px;
	height: 120px;
	}

.alignBottom {
	vertical-align:bottom;
	}

.psalm td, .tableWithRowSpacing td{
	padding-bottom: 5px;
	}
	
.tableWithRowSpacingLarge td{
	padding-bottom: 10px;
	}

.psalmBreakRow {
	height: 15px;
	font-size: 0px;
	}

.psalmSkipRow, .tdSkipRow {
	padding-top: 8px;
	padding-bottom: 8px;
	}
	
.leftBorder { 
	border-left: 1px solid #555555; 
	padding-left: 12px;
	}

 
.bibRef {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	float: right;
	margin-top: 2px;
	margin-left: 7px;
	margin-bottom: 15px	
	}
	
.bookRefRight {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	display: inline-block;
	width: 100%;
	margin-top: 0px;
	margin-left: 7px;
	margin-bottom: 15px	
	}
 
.italRightJust {
	font-size: 13pt;
	font-style: italic;
	font-weight: normal;
	text-align: right;
	padding-right: 0; /*50px; */
	margin-top: 0; /*-14px; */
	margin-bottom: 8px;
	}
	
.right{
	text-align: right;
	}
 
.hangingParagraph {
	margin-left: 20px;
	text-indent: -20px; 
	}
 
.indentedFirstLine {
	text-indent: 20px; 
	}
 
.runin {
	margin-top: -9px;
	margin-bottom: 9px;
	} 

.rundown {
	margin-bottom: -6px !important;
	} 
	
.runinPara {
	margin-top: -9px;
	margin-bottom: -3px;
	} 
 
.runinParagraph { 
	margin-top: -20px; 
	}
 
.justified {
	text-align: justify;
	}

.alignRight {
	text-align: right;
	}

.lineToBeJustified:after{
    content: '';
    display: inline-block;
    width: 100%;
	}

.quarterIndent 	  {
	padding-left: 5px; 
	}

.halfIndent 	  {
	padding-left: 10px; 
	}
	
.indent { 
	padding-left: 20px; 
	}
	
.indentMargin { 
	margin-left: 20px; 
	}
		
td.indent {
	padding-left: 20px;
	padding-right: 20px;	
	}

td.tablelistlabel {
	padding-right:4px;
	}
	
.indentJustified {
	padding-left: 20px; 
	padding-right: 20px;
	text-align: justify;
	}	
	
.indentandahalf { 
	padding-left: 30px; 
	}	
	
.secondIndent { 
	padding-left: 40px; 
	}

.secondIndentMargin  { 
	margin-left: 40px; 
	}
	
.thirdIndent { 
	padding-left: 60px; 
	}
.forthIndent { 
	padding-left: 80px; 
	}
.fifthIndent { 
	padding-left: 100px; 
	}
.sixthIndent { 
	padding-left: 120px; 
	}	
#closeSpace p { margin-bottom: 6px; }
 
.rightFloat {
	margin-right: 20px;
	float: right; 
	}
.rightFloat {
	margin-right: 20px;
	float: right; 
	}
.leftFloat {
	margin-left: -20px;
	float: left; 
	}

.footnote {
	font-size: 9pt;
	margin: 9px 0px 9px 0px;
	display: block;
	position: absolute;
	bottom: 80px;
	}

.footnoteInPlace {
	font-size: 9pt;
	margin: 9px 0px 9px 0px
	}
	
.alignBottom {
	vertical-align: bottom; 
	}
	
.tableWidthAuto {
	width: 478px !important;
	}
		
.marginTopMedium {
	margin-top: 24px;
	}
	
.marginBottomMedium {
	margin-bottom: 24px;
	}

.smallTopMargin {
	margin-top: 0px;
	padding-top: 4px;
	}

.smallParagraphMargins {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	}

.translationTable td p, .tableWithParagraphsSmall td p{
	margin-top: 5px;
	margin-bottom: 5px;
	}

.noBottomMargin {
	margin-bottom: 0px !important;
	}

.negativeTopMargin p {
	margin-top: -14px;
	}

.TitleTopOfPage, .firstItemOnPage, .noTopMargin {
	margin-top: 0px !important; 
	padding-top: 0px !important;
	}
	
.pageFooter, .pageNumber {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	}

.pageFooter {
	display: block;
	position: absolute;
	bottom: 46px;
	color: #EA002A;
	}

.pageNumber {
	color: #000000;
	font-size: 16px;
	display: inline-block;
	}
	
.pageFooterMaori {
	color: #000000;	
	}

.pageFooterMaori .pageNumber{
	color: #EA002A;	
	}


.pageRight .pageFooter {
	right: 56px;
	}

.pageLeft .pageFooter {
	left: 56px;
}

.pageRight .pageFooter .pageNumber {
	margin-left: 10px;
}

.pageLeft .pageFooter .pageNumber {
	margin-right: 10px;
}


.websiteHeader {
	position: fixed;
	top:0px;
	text-align: left;
	background-color: #000000;
	width: 5000px;
	margin-left: -500px;
	height: 30px;
	z-index: 99;
}

.websiteHeader h1 {
	display: inline-block;
	color: #ffffff;
	font-size: 16px;
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 6px;
	padding-right: 10px;
	margin-left: 500px;
	background-color: #EA002A;
	height: 30px;
}

.websiteHeader h1 a {
	color: #ffffff;
	text-decoration: none;
}

.websiteHeader span {
	display: inline;
	margin-left: 20px;
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	}

.websiteHeader span a {
	font-family: 'Source Sans Pro', Calibri, 'Segoe UI', Frutiger, 'Frutiger Linotype', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 14px;
	font-weight: normal;
	color: #ffffff;
	}

img.imageWholePage {
	position: absolute;
	/* border: 1px solid #ffff00; */
	left: 0;
	top: 0;
	}

ul.plain {
	list-style: none;
	}

ul.paragraph {
	margin: 9px 0px 9px 0px; 
	}

ul.paragraphBottom {
	margin: 0px 0px 9px 0px; 
	}

div[data-fullpageimage='pg546'] {
	background: url('anzpb-img-page-0546.png'), url('book-page-shading-left.jpg');
	background-position: center top, center top;
	background-repeat: no-repeat, repeat-y;
}

div[data-fullpageimage='pg547'] {
	background: url('anzpb-img-page-0547.png'), url('book-page-shading-right.jpg');
	background-position: center top, center top;
	background-repeat: no-repeat, repeat-y;
}

}

@media only screen and (max-width: 1200px) {

body {
	padding-left: 60px;
	}

/* PRINT CSS: hide page spacer for all */
.pageSpacer {
	display: none;
	}

}
	
@media only screen and (min-width: 1200px) {

.pageRight {
	background-image:url('book-page-shading-right.jpg');
	background-color: #ffffff;
	border-left: solid 1px #222222;
	}

.pageLeft {
	background-image:url('book-page-shading-left.jpg');
	background-color: #ffffff;
	}
}
